LV2INFO(1)

NAME
lv2info - print information about an installed LV2 plugin

SYNOPSIS
lv2info PLUGIN_URI

OPTIONS

-p FILE
    Write Turtle description of plugin to FILE

-m FILE
    Add record of plugin to manifest FILE

--help
    Display help and exit

--version
    Display version information and exit

SEE ALSO
lilv(3), lv2ls(1)

AUTHOR
lv2info was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>